User Tools

Site Tools


updatemessage

GECAMed Update Info

  • 11.12.2017 GECAMed 2.07.04 has been released publically.

It is important that you upgrade GECAMed before January 15, 2018!

The digital certificate of the old versions will expire on January 15th and starting Gecamed via 'web start' will no longer be possible using a version prior to 2.07.04.

You can find your current GECAMed version in the Help - About Menu.

Our GECAMed hotline is at your disposal to provide you with additional information and schedule the installation of the update if necessary.
Phone: (00352) 26 25 80 61
Email: info@gecamed.lu

Please Visit http://gecamed.lu for further information

updatemessage.txt · Last modified: 2019/12/09 11:19 (external edit)